
eTB Manager - Feature #1221

Change image displayed at MSH demo and MSH presentation workspaces

06/04/2014 05:42 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/04/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

Change from SPS logo to SIAPS logo (without the full name) in both workspaces.

History

#1 - 06/24/2014 02:56 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

It is already fixed in etbmanager.org

#2 - 06/24/2014 07:40 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Checked and adequate.
